Home » MODDING HQ 1.13 » v1.13 Idea Incubation Lab  » Combo Mod Loader for 1.13
Re: Combo Mod Loader for 1.13[message #236805] Wed, 04 November 2009 22:50 Go to previous messageGo to next message
Logisteric

 
Messages:3396
Registered:December 2008
Location: B
i think that is one of ham's finer features
Re: Combo Mod Loader for 1.13[message #237220] Mon, 09 November 2009 18:20 Go to previous messageGo to next message
puer

 
Messages:7
Registered:April 2007
Location: Estonia
Delux
Loaders: Data-VFSconf\vfs_config.JA2113_HAM35_WF6_PDBB5.ini tries to mount UserProfile_HAM35_WF6_PDBB5 instead of UserProfile_JA2133_HAM35_WF6_PDBB5

Here is the fix for HAM35_WF6_PDBB5 (Combo Mod Loader version: v0.3)
Re: Combo Mod Loader for 1.13[message #257451] Sun, 25 July 2010 10:28 Go to previous message
yanzco

 
Messages:24
Registered:July 2010
ShaDoOoW
Hi, I wanted to play this game again, and I'm trying to play HAM 3.6A+WF 6.06, It took three hours to configure all .ini files (multiple times, because of rewrite Sad ) and change this program to load new HAM annd it work properly except I cant load old save. It says something about different number of slots in save and .ini but dont say which ini and I couldn't found it in JA2_Options.

Btw what happened when I wasn't there? Install new version is even more complicated, than ever was Sad. It looks I won't ever play it again if I won't be able to load old game.


hi! you just answered my question..

i just got 3.6 and wildfire 6.06
how did yo do it?..

[Updated on: Sun, 25 July 2010 10:30] by Moderator

Previous Topic: New Attachment System Alpha
Next Topic: Truly Customizable Weapons - proof of concept, issues and feature requests
Goto Forum:
  


Current Time: Sat Nov 17 10:57:49 EET 2018

Total time taken to generate the page: 0.01955 seconds